.whatsapp{
    position: fixed;
    bottom: 0;
    right: 0;
    margin-right: 2%;
    cursor:pointer;
}

.wp{
    text-align:center;
}

.wp-icon{
    color: green;
    font-size: 100px;
}

.wp-text{
    font-weight: 700;
}

.product-title{
    text-align: center;
    margin-top: 4%;
    padding-bottom: 2%;
    padding-top: 2%;
    background-color: gainsboro;
    margin-bottom: 4%;
}

.product-text{
    text-align: center;
    color: gray;
    margin-top: 10%;
    margin-bottom: 20%;
}

.products-img{
    width: 20%;
    margin-right: 2%;
    margin-bottom: 2%;
}

@media (max-width:600px){
    
    .wp-icon{
        font-size: 80px;
    }
    
    .wp-text{
        font-size:12px;
        font-weight:900;
    }
    
    .products-img{
        width:40% !important;
    }
    
    .product-text{
        margin-top:20%;
    }
}